<& /ssmtlheader, model => $model, ssmObjectName => $ssmObjectName &>

<& modelheader &>
<h2>SSM Object Timeline<br>
Object <% $ssmObjectName %></h2>

<div id="ssm-timeline" style="height: 400px; width: 90%; border: 1px solid #aaa"></div>

<& /htmlfooter &>

<%args>
$ssmObjectName
</%args>

<%init>
my $inst = $m->notes('INST');
my $model = $m->notes('MODEL');
use PS::MOPS::DC::SSM;
use PS::MOPS::DC::History;
my $ssmId = modcs_objectName2ssmId($inst, $ssmObjectName);
</%init>
